.nfh-cp-calendar-portlet .button {
  background-color: #28b532;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-weight: bold;
  padding: 0.75em;
  text-transform: uppercase;
}

.nfh-cp-calendar-portlet .button > span {
  vertical-align: middle;
}

.nfh-cp-calendar-portlet .button > span.icon {
  vertical-align: middle;
}

.nfh-cp-calendar-portlet .button > span.text {
  padding-right: 1.25em;
}

.nfh-cp-calendar-portlet .button:focus,.nfh-cp-calendar-portlet .button:hover {
  text-decoration: none;
}

.nfh-cp-calendar-portlet .button-holder {
  margin-top: 2.5em;
  text-align: right;
}

.nfh-cp-calendar-portlet .calendar {
  float: left;
  height: 16.5em;
  width: 18.4167em;
}

.nfh-cp-calendar-portlet .calendar-wrapper {
  clear: both;
  overflow: visible;
  position: relative;
}

.nfh-cp-calendar-portlet .calendar .days {
  display: table;
  width: 100%;
}

.nfh-cp-calendar-portlet .calendar .days .cell {
  display: table-cell;
  width: 14.2857%;
}

.nfh-cp-calendar-portlet .calendar .days .day-of-week {
  background-color: #fff;
  border-color: #c3c3c3;
  border-style: solid;
  border-width: 0 0 1px 1px;
  color: #ccc;
  font-size: 0.83333em;
  font-weight: bold;
  position: relative;
  text-align: center;
}

.nfh-cp-calendar-portlet .calendar .days .day-of-week:last-child {
  border-right: 1px solid #c3c3c3;
}

.nfh-cp-calendar-portlet .calendar .days .day-of-week.current-month {
  color: #666;
}

.nfh-cp-calendar-portlet .calendar .days .day-of-week.has-events {
  background-color: #eee;
  cursor: pointer;
}

.nfh-cp-calendar-portlet .calendar .days .day-of-week.has-events::before {
  color: #28b532;
  content: "\f0d7";
  display: block;
  font-family: font-awesome;
  font-size: 10em;
  height: 0.25em;
  line-height: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  width: 0.25em;
}

.nfh-cp-calendar-portlet .calendar .days .day-of-week.has-events a {
  display: block;
  position: relative;
}

.nfh-cp-calendar-portlet .calendar .days .day-of-week.has-events a:hover {
  text-decoration: none;
}

.nfh-cp-calendar-portlet .calendar .days .day-of-week span {
  display: inline-block;
  padding: 0.75em;
}

.nfh-cp-calendar-portlet .calendar .days .day-of-week-name {
  background-color: #000;
  color: #fff;
  font-size: 0.83333em;
  padding: 0.5em;
  text-align: center;
  text-transform: uppercase;
}

.nfh-cp-calendar-portlet .calendar .days .event {
  background-color: #fafafa;
  border-color: #666;
  border-style: solid;
  border-width: 1px 1px 0;
  color: #28b532;
  font-size: 1.08333em;
  font-weight: normal;
  padding: 1em;
  white-space: nowrap;
}

.nfh-cp-calendar-portlet .calendar .days .event a::before {
  content: "\f017";
  font-family: font-awesome;
  padding-right: 0.75em;
}

.nfh-cp-calendar-portlet .calendar .days .events {
  border-bottom: 1px solid #666;
  bottom: 3.5em;
  display: none;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  z-index: 100;
}

.nfh-cp-calendar-portlet .calendar .days .events::after {
  border-left: 1em solid transparent;
  border-right: 1em solid transparent;
  border-top: 1em solid #666;
  content: "";
  display: block;
  height: 0;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  width: 0;
}

.nfh-cp-calendar-portlet .calendar .days .day-of-week:hover .events {
  display: block;
}

.nfh-cp-calendar-portlet .calendar .days .row {
  display: table-row;
}

.nfh-cp-calendar-portlet .calendar .month-name {
  background-color: #fafafa;
  border-top: 1px solid #c3c3c3;
  color: #6c6c6c;
  font-size: 1.08333em;
  font-weight: bold;
  padding: 0.92308em 0;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}

.nfh-cp-calendar-portlet .calendar .month-name .next,
.nfh-cp-calendar-portlet .calendar .month-name .previous {
  color: #ccc;
  cursor: pointer;
  display: block;
  font-family: font-awesome;
  font-size: 2em;
  font-weight: normal;
  padding: 0 0.5em;
  position: absolute;
}

.nfh-cp-calendar-portlet .calendar .month-name .next:hover,
.nfh-cp-calendar-portlet .calendar .month-name .previous:hover {
  text-decoration: none;
}

.nfh-cp-calendar-portlet .calendar .month-name .next {
  right: 0.5em;
  top: 0.1em;
}

.nfh-cp-calendar-portlet .calendar .month-name .next::before {
  content: "\f105";
  display: block;
}

.nfh-cp-calendar-portlet .calendar .month-name .previous {
  left: 0.5em;
  top: 0.1em;
}

.nfh-cp-calendar-portlet .calendar .month-name .previous::before {
  content: "\f104";
  display: block;
}

.nfh-cp-calendar-portlet .current-event {
  float: left;
  height: 16.5em;
  margin: 0 0 2em 2em;
  overflow: hidden;
  position: relative;
  width: 18.4167em;
}

.nfh-cp-calendar-portlet .current-event .date {
  background-color: #fff;
  font-size: 3.16667em;
  font-weight: 300;
  height: 2.1em;
  left: 30%;
  line-height: 1;
  padding-top: 0.4em;
  position: absolute;
  text-align: center;
  width: 40%;
}

.nfh-cp-calendar-portlet .current-event .date span {
  background-color: #28b532;
  bottom: 0;
  color: #fff;
  font-size: 0.3em;
  font-weight: normal;
  left: 0;
  padding: 0.75em 0;
  position: absolute;
  text-transform: uppercase;
  width: 100%;
}

.nfh-cp-calendar-portlet .current-event .title {
  background-color: #fff;
  border: 1px solid #999;
  bottom: 0;
  box-sizing: border-box;
  height: 5em;
  left: 0;
  overflow: hidden;
  padding: 1em 1.25em;
  position: absolute;
  text-transform: uppercase;
  width: 100%;
}

.nfh-cp-calendar-portlet .current-event .title a {
  color: #363636;
}

.nfh-cp-calendar-portlet .current-event .title a:hover {
  text-decoration: none;
}

.nfh-cp-calendar-portlet .current-event .image img {
  width: 100%;
}

.nfh-cp-calendar-portlet .current-events {
  float: left;
}

.nfh-cp-calendar-portlet .current-events.no-calendar {
  margin-left: -2em;
}

.nfh-cp-calendar-portlet .portlet-content {
  padding: 0;
}

.nfh-cp-calendar-portlet .portlet-icon-back {
  display: none;
}